@charset "utf-8";
/* CSS Document */
div.box, .box.program {
	border:1px solid #e1e1e1;
	background-color: #f5f5f5;
	position:relative;
}

.gradient {
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType="vertical",StartColorStr="#ffffff", EndColorStr="#f5f5f5");
}

img.box_background {
	position:absolute; 
	width:100%; 
	height:100%;
	left:0px;
}


div.box .box_padding {
	position: relative;
	top: -2px;
	left: -2px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	margin: 0px;
	font-size:11px;
	color:#666666;
}

div.box .box_padding h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	padding:0px;
	margin:0px;
}

.tl {
	height:10px;
	position: relative;
	left: -1px;
	top: -1px;
	margin-bottom: -10px;
	background-image: url(../img/box_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.tr, .bl, .br {
    height:inherit;
	width:100%;
	position: relative;
	background-repeat: no-repeat;
}

.tr {
	right: -2px;
	margin-bottom: -10px;
	background-image: url(../img/box_tr.gif);
	background-position: right top;
}

.bl {
	left: -1px;
	bottom: -1px;
	background-image: url(../img/box_bl.gif);
	background-position: left bottom;
}

.br {
	right: -2px;
	background-image: url(../img/box_br.gif);
	background-position: right bottom;
}


.firstp {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	left: 0px;
}

div.premium.line {
	border-color:#ececec;
	background-color: #ececec;
	margin-top:10px;
	width:699px;
	filter:none;
}

div.premium.line .tl {
	background-image: url(../img/premium_tl.gif);	
}

div.premium.line .tr {
	background-image: url(../img/premium_tr.gif);
}

div.premium.line .bl {
	background-image: url(../img/premium_bl.gif);
}

div.premium.line .br {
	background-image: url(../img/premium_br.gif);
}


div.inner_premium a, div.inner_premium a:visited, div.inner_premium a:active {
	text-align: left;
	color: #ff3333;
}


div.inner_premium a:hover {
	color:#666666;
}

div.premium div.inner_premium {
	text-align: left;
	color: #000000;
	text-decoration: none;
	display: block;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	overflow: hidden;
	height:16px;
}

/*
div.premium.line.box a strong {
	font-weight: bold;
	color: #ff3333;
}
*/
div.premium.line.simple {
	border-color: white;
	background-color: transparent;
	margin-top: 4px;
	margin-bottom: -6px;
}

div.premium.line.simple .tl, div.premium.line.simple .tr, div.premium.line.simple .bl, div.premium.line.simple .br {
	background-image:none;	
}

/************************************ ADVERTISING BOXES ******************************************/
.advert_box {
	width:140px;
	margin-top:10px;

}

.advert_box div.box_padding {
	padding-left:10px;
	padding-top:10px;
	padding-bottom:3px;
	text-align:center;
}

.advert_box img.box_banner {
	width:120px;
	height:120px;
	display:block;
	position:relative;
	margin-bottom:2px;
	/*
	border:1px solid #e1e1e1;
	padding:1px;
	*/
}

.advert_box div.box_padding a {
	font-weight:bold;
	color:#ff6666;
}

.advert_box div.box_padding a:link, .advert_box div.box_padding a:visited {
	color:#ff6666;
}

.advert_box div.box_padding a:hover {
	color:#666666;
}

.advert_box div.box_padding a:active {
	color:#ff6666;
}

/************************************* NEWS BOX ****************************************/

#news_box dl {
	margin-bottom:0px;
	margin-left:0px;
	margin:right:0px;
	margin-top:0px;
	padding:0px;
}

#news_box dt {
	display:block;
	margin-top:4px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
	font-weight:normal;
	color:#0099cc;
}

#news_box dd {
	display:block;
	margin:0px;
	padding:0px;
}